SAP Usertreffen 2022

sync4 als Silbersponsor beim SAP Usertreffen Auch beim diesjährigen SAP Usertreffen der neumeier AG waren wir mit sync4 vertreten. Wir haben uns über den angeregten Austausch mit bekannten Gesichtern sehr gefreut. Die Gelegenheit konnten wir für Kundengespräche mit alten und neuen Kunden sehr gut nutzen. Unser Dank gilt an dieser Stelle der neumeier AG für […]

Weiterlesen…

Abmahnung Google Fonts

Aktuelle Welle der Abmahnung

Prüfen Sie die Einbindung von Google Fonts In den letzten Tagen häufen sich die Rückmeldungen über eine aktuelle Abmahnwelle, speziell ausgerichtet auf das Laden der Google Fonts. Über das Thema wird seit Monaten in Presse, Fernsehen und Foren berichtet und diskutiert. Mit diesen News möchten wir Sie nochmal an unsere August News erinnern und Sie […]

Weiterlesen…

blank

Wichtiger Hinweis – Sage 100-Kompatibilität

Liebe Kunden, ab der Version 22.0.2.0 wird sync4 nicht mehr mit Sage 100 V8 kompatibel sein. Ab diesem Zeitpunkt wird lediglich Sage 100 V9 unterstützt.  Diese Information betrifft nur Kunden, welche sync4 im Zusammenhang mit Sage 100 benutzen. Sollten Sie Unterstützung beim Update von sync4 benötigen, wenden Sie sich gerne an unseren Support. […]

Weiterlesen…

Wichtige Informationen zu sync4

Meldung des BSI: Kritische Schwachstelle in log4j

Liebe Kunden, wir nehmen die Sicherheit in Bezug auf unsere Softwarelösungen sehr ernst. Am 12.12.21 hat das BSI eine Cyber-Sicherheitswarnung veröffentlicht. Dabei geht es um eine kritische Schwachstelle in log4j. In sync4 verwenden wir kein log4j. Zudem ist unser System nicht in JAVA umgesetzt. Die Cyber-Sicherheitswarnung des BSI vom betrifft sync4 somit nicht. […]

Weiterlesen…

blank

Nur für Shopware 5: Neue Voraussetzungen ab sync4 Version 21.0.8.0

Liebe sync4-Kunden, mit der neuen sync4 Version 21.0.8.0 werden die Voraussetzungen für Nutzer von Shopware 5 angepasst. Ein Shopware 5 Shop muss dann mindestens in der Version 5.7.x installiert sein. Das Plugin für kundenspezifische Preise muss zudem in der Version 4.0.0 vorliegen. Die Änderungen der Version 21.0.8.0 sind nicht abwärtskompatibel. Diese Information betrifft nur Nutzer […]

Weiterlesen…

blank

Nur für Shopware 6: sync4 für Shopware 6.4 freigegeben

Liebe sync4-Kunden, die neue sync4 Version 21.0.5.1 wurde für Shopware 6.4 freigegeben und kann ab sofort genutzt werden. Dabei sind unbedingt die Voraussetzungen der neuen sync4 Version zu beachten. An dieser Stelle möchten wir explizit darauf hinweisen, dass die neue sync4 Version mindestens einen Shopware 6.3.5.2 voraussetzt. Diese Information betrifft nur Nutzer mit Shopware 6. […]

Weiterlesen…

blank

Wichtiger Hinweis Shopware Version 6.4

Liebe sync4-Kunden, nur für Kunden mit aktueller Shopware 6 (Betrifft keine Shopware 5 Installation). Die Shopware Version 6.4. wurde aktuell von Shopware freigegeben. Mit dem Update von Shopware 6.3 auf 6.4 wird sich unter anderem der API-Pfad und die Vorgaben für das Template Design ändern. Dies hat zur Folge, dass eine Anbindung von Shopware 6.4 […]

Weiterlesen…